@charset "UTF-8";

/* ------------------------------------------------------------------------------------------------------------
|  Google Fonts  |
------------------------------------------------------------------------------------------------------------ */
@import url(https://fonts.googleapis.com/css?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900|Roboto+Condensed:300,300i,400,400i,700,700|Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900|family=Roboto:ital,wght@0,400;0,500;0,700;0,900;1,400;1,500;1,700;1,900|Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap);

@import url(owl.carousel.min.css);
@import url(owl.theme.default.min.css);
@import url(lightslider.css);
@import url(jquery.fancybox.min.css);
@import url(chosen.css);
@import url(flag.css);

/* ------------------------------------------------------------------------------------------------------------
|  CSS Reset Helper  |
------------------------------------------------------------------------------------------------------------ */
* { margin: 0; padding: 0; list-style-type: none; text-decoration: none; border: none; outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box; }
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot,{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1.2}ol,ul{list-style:none; margin-bottom: 0; padding: 0;}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0; }

html, body { height: 100%; }

::selection { color:#fff; background:#333; }
::-moz-selection { color:#fff; background:#333;}

.clearfix:before,
.clearfix:after,#container:before,#container:after,.content:before,.content:after { content: " "; display: table; }
.clearfix:after,#container:after,.content:after { clear: both; }
.clearfix { *zoom: 1; }

::-webkit-input-placeholder {  }
::-moz-placeholder { } 
:-ms-input-placeholder { } 
input:-moz-placeholder { }

input,
textarea,
button,
select,
a:hover,a,a:focus,a:active {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* ------------------------------------------------------------------------------------------------------------
|  Button, Submit, Text, Password, Email, Textarea, Select, File, Lable  |
------------------------------------------------------------------------------------------------------------ */
input[type="button"],input[type="submit"] { overflow:hidden; -webkit-appearance: none; display:block; position:relative; margin:0 auto;  font-family: 'Roboto Condensed', Kanit, Arial, Helvetica, sans-serif; max-width: 280px; min-width: 280px; padding: 20px 0; font-size: 21px; text-transform: uppercase;  line-height: 1; text-align: center; color: #fff; border-radius: 3px; background: #0071bc; cursor: pointer;  webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }

input[type="button"]:hover ,input[type="submit"]:hover, input[type="submit"]:active { background: #005288; }

input[type="text"],input[type="password"],input[type="email"] { height:40px; }

input[type="text"],input[type="password"],input[type="email"],input[type="file"], select,textarea { width:100%; padding: 10px ; font-family: 'Roboto Condensed', Kanit, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: 400; color:#555; background:#fff; border: 1px solid #c4d0dc;  -webkit-appearance: none;
 -webkit-border-radius: 3px;
    -moz-border-radius: 3px; 
    border-radius: 3px; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;
}
input[type="file"] { font-size: 12px; border-radius: 3px; }

input { -webkit-appearance: none; -moz-appearance: none;appearance: none; webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
textarea,select { -webkit-appearance: none; -moz-appearance: none;appearance: none; webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="file"]:focus,
textarea:focus,select:focus { border:1px solid #084f94 !important; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}

input[type=file]:focus,
input[type=file]:hover,
input[type=checkbox]:focus,
select:focus,select:hover { -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}

input[type=file],
input[type=checkbox],
select{ -webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
label { display: inline-block; padding: 10px 0 2px 0; position: relative; cursor: default; }
label small { color: #999 }
select { height:40px; padding: 6px 18px 6px 10px; border-radius: 3px; background:#fff url(../images/icon-select.svg) no-repeat right center;  }


/* ------------------------------------------------------------------------------------------------------------
|  Checkbox & Radio  |
------------------------------------------------------------------------------------------------------------ */
input[type="checkbox"],
input[type="radio"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
input[type="checkbox"]:focus + label:before,
input[type="radio"]:focus + label:before {
  border-color: #999; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;
}
input[type="checkbox"] + label,
input[type="radio"] + label {
  position: relative;
  margin-bottom: 5px;
  padding-left: 35px; 
  margin-right: 15px; cursor: pointer; 
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
  content: '';
  color: #555;
  position: absolute;
  top: 8px;
  left: 0;
  width: 25px;
  height: 25px;
 background:#fff; border:1px solid #c4d0dc; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
  font-size: 18px;
  text-align: center; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;
}
input[type="checkbox"] + label:after,
input[type="radio"] + label:after {
  content: '';
  background-color: #e51c38;
  position: absolute;
  top: 14px;
  left: 6px;
  width: 15px;
  height: 15px;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transition: -webkit-transform 200ms ease-out;
          transition: transform 200ms ease-out;
}

input[type="checkbox"] + label:after {
  background-color: transparent;
  top: 19px;
  left: 8px;
  width: 10px;
  height: 5px;
  margin-top: -3px;
  border-style: solid;
  border-color: #e51c38;
  border-width: 0 0 3px 3px;
  -webkit-border-image: none;
       -o-border-image: none;
          border-image: none;
  -webkit-transform: rotate(-45deg) scale(0);
      -ms-transform: rotate(-45deg) scale(0);
          transform: rotate(-45deg) scale(0);
}
input[type="checkbox"]:checked + label:after {
  content: '';
  -webkit-transform: rotate(-45deg) scale(1);
      -ms-transform: rotate(-45deg) scale(1);
          transform: rotate(-45deg) scale(1);
}

input[type="radio"]:checked + label:before {
  -webkit-animation: borderscale 300ms ease-in;
          animation: borderscale 300ms ease-in;
}
input[type="radio"]:checked + label:after {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
input[type="radio"] + label:before, input[type="radio"] + label:after {
  border-radius: 50%;
}

input[type="checkbox"]:checked + label:before {
  -webkit-animation: borderscale 300ms ease-in;
          animation: borderscale 300ms ease-in;
}
input[type="checkbox"]:checked + label:after {
  -webkit-transform: rotate(-45deg) scale(1);
      -ms-transform: rotate(-45deg) scale(1);
          transform: rotate(-45deg) scale(1);
}

@-webkit-keyframes borderscale {
  50% {
    box-shadow: 0 0 0 4px #00AEEF;
  }
}

@keyframes borderscale {
  50% {
    box-shadow: 0 0 0 4px #00AEEF;
  }
}

/* ------------------------------------------------------------------------------------------------------------
|  Heading  |
------------------------------------------------------------------------------------------------------------ */
h1, h2, h3, h4, h5, h6 { margin:0 0 20px; padding:0; letter-spacing: 0; font-weight: 400; }

/* ------------------------------------------------------------------------------------------------------------
|  Pagination  |
------------------------------------------------------------------------------------------------------------ */
.pointpage { float:left; width:100%; margin:40px 0; padding:0; text-align:center; }
.pointpage a { display: inline-block; min-width:40px; height:40px; margin:0 3px 0 0; padding:10px 14px; color:#333; font-weight:400; line-height:20px; text-align: center; background:#e0e0e0;  }
.pointpage a:hover { color:#fff; background:#333; }
.pointpage a.prev { display:inline-block; vertical-align:top; }
.pointpage a.next {display:inline-block; vertical-align:top ; margin-right:0;  }
.pointpage a.last { width: auto; }
.pointpage a .fa { display:inline-block; position:relative; width:100%; height:100%; font-size:20px; vertical-align:middle; }
.pointpage a .fa:before { position:absolute; width:20px; height:20px; margin:auto; left:-5px; top:-2px; bottom:0; right:0; }
.pointpage span { display:inline-block; width:40px; height:40px; margin:0 3px 0 0; padding:10px 14px; color:#fff; font-weight:400; line-height:20px; text-align: center; background:#333; }
.pointpage span.minis { width:auto; color:#333; background:none }
.pointpage .none-border { border:none; padding-left:0; }
.pointpage .none-border a:hover { border:nene;  }

/* ------------------------------------------------------------------------------------------------------------
|  UI Datepicker  |
------------------------------------------------------------------------------------------------------------ */
.ui-widget-content { width:200px !important; border: 1px double #abc9ff !important; color: #555; z-index:99999 !important ; }
.ui-widget-header { height:32px  !important; }
.ui-datepicker-calendar { font-size:11px !important; }
.ui-datepicker .ui-datepicker-title select { height:100%; margin:0 2px !important; padding:0 !important; font-size:12px!important; border:1px solid #ccc!important; background:url(../images/chosen-sprite.png) no-repeat 40px -44px; }
.ui-datepicker-calendar thead th { color:#7ba3ed; }
.ui-widget-header { background-color:#abc9ff; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { color:#fff !important; border:1px solid #abc9ff !important; background:#2152ac !important; }

/* ------------------------------------------------------------------------------------------------------------
|  Other  |
------------------------------------------------------------------------------------------------------------ */
.no-selection { -webkit-user-select: none; /* webkit (safari, chrome) browsers */ -moz-user-select: none; /* mozilla browsers */ -khtml-user-select: none; /* webkit (konqueror) browsers */ -ms-user-select: none; /* IE10+ */}

.middle-line { display: inline-block; vertical-align: middle; }
.circle { -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }

.for-all { display:block !important; visibility:visible; }
.for-mobile { display:none !important; visibility:hidden; }

.box-table { display:table; width:100%; height:100%; }
.box-cell { display:table-cell; vertical-align:middle; }

.editor { font-family:  Kanit, Arial, Helvetica, sans-serif; }
.editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 { font-weight: 600; }
.editor ul { padding-left:20px; padding-top:10px; padding-bottom:15px; }
.editor ul li { list-style:circle; }
.editor ol { padding-left:20px; padding-top:10px; padding-bottom:15px; counter-reset: item;  }
.editor ol li { list-style:decimal; }
.editor ol li ul li { list-style:circle; }

.editor figure { margin: 0 auto; width: 100%; text-align: center; padding: 15px 0; }
.editor img { margin: 0 auto; min-width: inherit ; max-width: 100% ; width: auto ; height: auto ; }
.editor a { display:inline-block; }
.editor h3 { padding-bottom: 15px !important; }
.editor h4 { padding-bottom: 0; }
.editor b { font-family:  Kanit; font-weight: 600 !important; }
.editor hr { margin-top: 15px; height: 1px; background: #e6eaef; }

.ui-loader { display:none !important; visibility:hidden !important; }

.text-left { text-align: left !important; }

.pt { padding-top: 0 !important }
.pb { padding-bottom: 0 !important }
.pr { padding-right: 0 !important }
.pl { padding-left: 0 !important }

.pt-10 { padding-top: 10px !important }
.pt-15 { padding-top: 15px !important }
.pt-20 { padding-top: 20px !important }
.pt-25 { padding-top: 25px !important }
.pt-30 { padding-top: 30px !important }

.pb-15 { padding-bottom: 15px !important }
.pb-20 { padding-bottom: 20px !important }
.pb-25 { padding-bottom: 25px !important }
.pb-30 { padding-bottom: 30px !important }

.color-pink { color: #e51c38 !important; }
.color-blue { color: #05539c !important; }
.color-dropblue { color: #94b5de !important; }
.color-sky { color: #1da1f2 !important;; }


/*Table*/
.table-style-1 { position: relative; width: 100%; padding-bottom: 25px; }
.table-style-1 table{
    border-collapse: collapse;
    border-spacing: 0;
  width:100%;
  margin:0px; padding: 0;
}

.table-style-1 table thead tr:first-child th:first-child {  }
.table-style-1 thead tr:first-child th{
  border:1px solid #dee1e4;
  color: #555;
  text-align:left;
  padding:10px 0;
  border-width:1px 1px 1px 1px;
  font-weight:500; font-size:16px;
  background: #eee;
  line-height:1.2;
}
.table-style-1 thead tr:first-child:hover th{  }
.table-style-1 thead  tr:first-child th:first-child{
  border-width:1px 0px 1px 0px;
}
.table-style-1 thead tr:first-child th:last-child{
  border-width:1px 0px 1px 0px;
}


.table-style-1 tr:first-child td:last-child { }
.table-style-1 tr:last-child td:first-child{ }
.table-style-1 tr:hover td{  }
.table-style-1 tr:nth-child(odd){ background-color:#f5f7f9; }
.table-style-1 tr:nth-child(even)    { background-color:#fafcff; }
.table-style-1 td {
  vertical-align:middle;
  border:1px dotted #dee1e4;
  border-width:1px 1px 1px 0px;
  padding: 10px;
  font-weight:normal; 
}

.table-style-1 tr:last-child td{
  border-width:1px 1px 1px 0px;
}.table-style-1 tr td:last-child{
  border-width:1px 0px 1px 0px;
}

/* ------------------------------------------------------------------------------------------------------------
|  Endjoy :)  |
------------------------------------------------------------------------------------------------------------ */